[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:09384] Re: over 8GB IDE HDD (Re: デュアル ブートができません。)


From: Takeshi Tsurusawa <vineml@aphrodite.ims.ac.jp>
Subject: [vine-users:09362] over 8GB IDE HDD (Re: デュアルブートができません。)
> つるさわ@ぶんしけんです
> 
> From: Yoshikazu Muraoka <muraoka@hyo-med.ac.jp>
> Subject: [vine-users:09352] Re: デュアルブートができません。
> Date: Sat, 17 Jul 1999 13:48:52 +0900
> 
> > Takeshi Tsurusawa worte on Fri, 16 Jul 1999 18:41:53 +0900	
> > >> かも知れません。というのは,カーネルが2.2.7(?)以上でなければ,Linux は8 GB
> > >> 以上の領域は認識できないからです。
> > >
> > >(↑)これ本当ですか?
> > 
> >  正確には本当ではありませんが,あまりややこしいことを言っても混乱が生じるので
> > このように書いてしまいました。この問題は,以前から議論されていることで,いくつ
> > かの問題があります。以下に参考になるMLの場所を書いておきましたので,是非ご覧に
> > なってください。
> > 
> > http://wais.kusastro.kyoto-u.ac.jp/ml/linux-users/199904/msg00224.html
> > http://wais.kusastro.kyoto-u.ac.jp/ml/linux-users/199810/msg00552.html
> 
> うーん、まだ良く判らないのですが…。村岡さんの主張は 8GB 以上の IDE
> HDD を繋いでいる場合、kernel-2.0.x 系でうまく行かなくても kernel-2.2.x 
> にするだけで fdisk 等でディスクの容量が正しく認識されるようになる、と
> いう意味と受け取って良いですか?

2.2.? 系を使ってますが、fdisk 時にジオメトリを指定する必要はありました、
提示されているサイトを参照しましたが、おっしゃてる事と多少のずれを感じます。
# 解決にはなるでしょうが、2.2.x 系云々の根拠が判りませんでした。


--
だす(sudakyo@fat.coara.or.jp)

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」